.SharedPageLayout-module__content__IwGAp{padding-bottom:var(--base-size-48);flex-direction:column;max-width:100%;margin-top:0;margin-left:auto;margin-right:auto}.CodeViewFileTreeLayout-module__sidebar__n_Aau{width:100%}@media (min-width:768px){.CodeViewFileTreeLayout-module__sidebar__n_Aau{width:auto}}.CodeViewFileTreeLayout-module__heading__A1Iqk{font-size:var(--text-body-size-large);margin-left:var(--base-size-8)}.RailsPartial-module__d-contents__G5m4w{display:contents}
/*# sourceMappingURL=code-view.2e66f846ebb237d0.module-b2a4d9e6f9f8afaf.js.map*/
/*
     FILE ARCHIVED ON 19:30:09 Mar 04, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:24:45 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.843
  exclusion.robots: 0.095
  exclusion.robots.policy: 0.079
  esindex: 0.014
  cdx.remote: 9.1
  LoadShardBlock: 140.393 (3)
  PetaboxLoader3.resolve: 96.035 (4)
  PetaboxLoader3.datanode: 176.68 (4)
  load_resource: 155.643
*/